/* Class = "NSButtonCell"; title = "Register"; ObjectID = "0TY-Kh-U0q"; */
"0TY-Kh-U0q.title" = "註冊";

/* Class = "NSTextFieldCell"; title = "Register"; ObjectID = "COJ-VC-eQG"; */
"COJ-VC-eQG.title" = "註冊";

/* Class = "NSTextFieldCell"; title = "< Registration Code >"; ObjectID = "PJ1-hG-yyc"; */
"PJ1-hG-yyc.title" = "< 註冊碼 >";

/* Class = "NSTextFieldCell"; title = "Registration Code :"; ObjectID = "Ppy-0M-pml"; */
"Ppy-0M-pml.title" = "註冊碼：";

/* Class = "NSButtonCell"; title = "Unregister"; ObjectID = "VUY-O4-Vgu"; */
"VUY-O4-Vgu.title" = "取消註冊";

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "WFU-nt-fPc"; */
"WFU-nt-fPc.title" = "購買";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "drJ-Uh-S7t"; */
"drJ-Uh-S7t.title" = "標籤";

/* Class = "NSTextFieldCell"; title = "Email :"; ObjectID = "mj7-gQ-t7O"; */
"mj7-gQ-t7O.title" = "電子郵件：";

/* Class = "NSButtonCell"; title = "Check for Update"; ObjectID = "rWu-Wz-jO6"; */
"rWu-Wz-jO6.title" = "檢查有無更新程式";

/* Class = "NSTextFieldCell"; title = "< Email Id >"; ObjectID = "xlL-9l-igD"; */
"xlL-9l-igD.title" = "< 電子郵件識別碼 >";

/* Class = "NSButtonCell"; title = "Check for Update"; ObjectID = "y7A-mO-IVJ"; */
"y7A-mO-IVJ.title" = "檢查有無更新程式";

